Subject: Re: [PATH][RFC] acxsm: Make acx mdoular again

From: "John W. Linville" <[email-masked]>
Date: Mon, 27 Feb 2006 20:34:20 -0500

On Mon, Feb 27, 2006 at 11:44:38AM +0100, Carlos Martín wrote:
> On Monday 27 February 2006 11:20, Denis Vlasenko wrote:
> > > Comments are welcome and I'll split the patch if needed.

Denis are you applying this patch to your tree?  If so, I'll rely on
you to push it to me when you are ready.

If not, then I will need Carlos to generate the diffs so that they
can be applied to the top of the tree with -p1.

	http://linux.yyz.us/patch-format.html

Thanks,

John
-- 
John W. Linville
[email-masked]

-------------------------------------------------------
This SF.Net email is sponsored by xPML, a groundbreaking scripting language
that extends applications into web and mobile media. Attend the live webcast
and join the prime developer group breaking into this new coding territory!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid0944&bid$1720&dat1642